@CHARSET "ISO-8859-1";

.margintop10{
	margin-top:10px;
}
#logo{
	width:350px;
	float:left;
}
.header_div{
	text-align:left;
}
.admin_header_links{
	text-align:right;
}
.admin_header_links a,.buttons {
    color:#fff;
    padding:14px;
    background: linear-gradient(to bottom, #000000, #7E7F80) repeat scroll 0 0 #000000;
    background: -webkit-linear-gradient(to bottom, #000000, #7E7F80) repeat scroll 0 0 #000000;
    border-radius: 0;
    color: #FFFFFF;
    font-family: verdana;
    font-weight: bold;
    padding: 10px 14px;
    text-decoration: none;
    cursor: pointer;
} 
.admin_header_links li{
display: inline;
}
 .admin-red-button {
	background: linear-gradient( #A1015B,#B7094B,#C60E40,#EB1B26,#C60E40,#B7094B,#A1015B); 
	background: -webkit-linear-gradient(#A1015B,#B7094B,#C60E40,#EB1B26,#C60E40,#B7094B,#A1015B);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#A80456', endColorstr='#D31337');
	display:inline-block;
	color: #ffffff;
	font-size:18px;
	width: 180px;  
	height: 35px;
	line-height:35px;
	padding: 0.5em 0.5em 0.5em 0.5em;
	margin-left:5px;
	text-decoration: none;
	text-align:center;
}
  .admin-red-button:hover{
	background: #C1272D;
	background-image: -webkit-linear-gradient(top, #B4084D, #C1272D);
	background-image: -moz-linear-gradient(top, #B4084D, #C1272D);
	background-image: -ms-linear-gradient(top, #B4084D, #C1272D);
	background-image: -o-linear-gradient(top, #B4084D, #C1272D);
	background-image: linear-gradient(to bottom, #B4084D, #C1272D);
	text-decoration: none;
	border: 2px #4D4D4D;
}

#transit{
	margin:0px 10px 0px 0px;
}
#search_effect {
	margin:10px 30px 0px 0px;
}
#transit input[type="text"],.search_box
{
  border: 1px solid #ccc;
  border-radius: 3px;
  box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  width:187px;
  min-height: 28px;
  padding: 5px 20px 4px 8px;
  -moz-transition: all .2s linear;
  -webkit-transition: all .2s linear;
  transition: all .2s linear;
  background-color:#000;
  color:#fff;
}
#search_effect {
	float:left;
}
.table_center{
	text-align:left;
}
.admin-table th,td { 
    padding: 12px;
}
.black_bg {
	background:#414141;
	color:#fff;
}


.transit_table table{
	float:left;
	width:40%;
	margin-right: 40px;
	 /*border: 1px solid #414141;*/
}

.stockl_head {
margin: -18px 0px 0px;	
}
table {
	 border-collapse: collapse;
     border-spacing: 0;
}
.stock_level table{
	float:right;
	width:55%;
	 /*border: 1px solid #414141;*/
}
.clearfix{
	clear:both;
}
.stock_btn{
	float:right;
}

/*table with no curved header*/
.admin-table  {
  background: linear-gradient(#020202,#252525,#5D5D5D,#808080,#5D5D5D,#252525,#020202);
  background: -webkit-linear-gradient(#020202,#252525,#5D5D5D,#808080,#5D5D5D,#252525,#020202);
  margin:0px 0px 0px 0px;
  text-align: center;
  color:#FFFFFF;  
 } 
.admin-table  th {
	border-radius:0 !important;
}
.index_thead th{
	padding-bottom: 16px;
}

.side-menu a{
  display:block;
  background: linear-gradient(#020202,#252525,#5D5D5D,#808080,#5D5D5D,#252525,#020202); 
  background: -webkit-linear-gradient(#020202,#252525,#5D5D5D,#808080,#5D5D5D,#252525,#020202);
  color: #ffffff;
  font-size:16px;
  margin-top:1%;
  width: 180px;  
  height: 60px;
  line-height: 60px;
  text-decoration:none;
  text-align:center;
}

.notes{
  	border-radius: 10px;
    height: 292px;
    margin-top: 1%;
    width: 95%;
	padding: 10px;
	resize: none;
}

.received-input{
	float: right; 
	text-align:right; 
	border-radius:11px; 
	width:80px;
	height: 25px;	
}

/*** Admin custom design ****/
.admin-menu-ul, .site-heading {
    width: 999px !important;
}
.admin-index-header {
	font-size: 36px;
    font-weight: normal;
    margin: 10px 0;
    text-align: left;
}
.admin-mpo {
	width: 100%;
	display: block;
}
.admin-mpo ul {
	list-style: none;
	float: right;
}
.admin-mpo ul li {
	float: left;
	margin-right: 15px;
}
.admin-mpo ul li a {
	padding: 0 15px;
}
.labelspan {
	font-size: 10px;
}
.pad-bottom-10 {
	padding-bottom: 10px;
}
.selected_row {
	background: none repeat scroll 0 0 red !important;
	 border-bottom: 2px solid #FFFFFF;
	 color:white;
}
.align-left30 {
	margin-right:35px;
}
.align-right30{
	margin-right:32px;
}
.padding-right-94{
	padding-right:94px;
}
.padding-right-20{
	padding-right:38px;
}
.pad-left-10{
	padding-left: 25px;
}
.margin-btm10{
	margin-bottom:4px;
}
.color-index-yellow{
	display: inline;
	background: #FBFFC1;
	padding: 10px 30px 10px 30px;
	border: 1px solid #000000;
}
.color-index-red{
	display: inline;
	background: #FFB2B2;
	padding: 10px;
	border: 1px solid #000000;
}
.margin-top-4{
margin-top: 4px;
}
.height_35{
	height:35px;
}
.margin-top-16{
	margin-top:16px;
}
.tab-button,.tab-button1 {
	background: -webkit-linear-gradient(#020202,#252525,#5D5D5D,#808080,#5D5D5D,#252525,#020202);
	background: linear-gradient(#020202, #252525, #5D5D5D, #808080, #5D5D5D, #252525, #020202) repeat scroll 0 0 rgba(0, 0, 0, 0);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#020202', endColorstr='#5D5D5D');
    border-radius: 0;
    color: #FFFFFF;
	font-size: 13px;
    height: 28px;
    line-height: 28px;
    padding: 0 10px;
    text-decoration: none;
}

.adjustment_input{
	color: #FFF;
	text-align:left;
	height: 70px;
	border-radius:10px;
	padding: 10px;
    margin-top: 10px;
    text-align: left;
    width: 150px;
	resize: none;
 }
#loading_img_div{
	opacity:0.2;
}

.word_break_createpo{
	word-break:break-all;
}
.word_break_index{
	word-break:break-word;
}
.create_po_div{
height:458px;
}
 .new_create_po{
 	font-size:12px !important;
 }
 .new_create_po{	
 width:100%;
 margin-top: 0px;
 }
 /*
.new_create_po td,th{
	width: 60px;
 }
 */
.new_create_po tr th{
	cursor:pointer;
} 
.new_create_po tbody tr{
	height:23px;
}
 .new_create_po tr{
	display: table;
	width:100% !important;
 }
 .new_create_po tbody{
	display: block;
    width:100% ;
    height: 427px;
    overflow-y: auto;
    overflow-x: hidden;
 }
   input {
    background-color:#E8E8E8;
    color:black;
  }
.pad-left-right-0{
	padding-left:0px !important;
	padding-right:0px !important;
}